<?xml version="1.0" encoding="utf-8"?>
<FreeFileSync XmlType="GLOBAL" XmlFormat="13">
    <General>
        <Language Name="Chinese (Simplified)"/>
    </General>
    <Gui>
        <LastOnlineCheck>1567530199</LastOnlineCheck>
        <LastOnlineVersion>10.15</LastOnlineVersion>
    </Gui>
</FreeFileSync>
